swiftmailer.config:
  title: 'Swift Mailer'
  route_name: swiftmailer.transport_settings
  description: 'Configure Swift Mailer transport and message settings.'
  parent: system.admin_config_system

swiftmailer.transport_settings:
  title: 'Transport settings'
  route_name: swiftmailer.transport_settings
  description: 'Configure how Swift Mailer will send e-mails.'
  parent: swiftmailer.config

swiftmailer.message_settings:
  title: 'Message settings'
  route_name: swiftmailer.message_settings
  description: 'Configure how Swift Mailer will compose messages.'
  parent: swiftmailer.config

swiftmailer.test:
  title: 'Test e-mail settings'
  route_name: swiftmailer.test
  description: 'Send a test e-mail to verify that the configuration works.'
  parent: swiftmailer.config
